@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
* { font-family: Roboto,'Noto Sans KR','Malgun Gothic',AppleSDGothicNeo,sans-serif;font-size:16px; }
/*header nav menu*/
.nav-bg{background-color: #008fde;border-top: 1px solid #dbdbdb;height: 45px;min-width: 1280px}
.nav-wrap{background:url('/images/nav_bg.png') no-repeat center; display: table;height: 50px;width: 100%;max-width: 960px;text-align: center;margin: 0 auto;overflow: visible}

.clinic-menu{display: table-row;text-align: center;margin: 0 auto;width: 960px;font-size: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.clinic-menu-list {display: table-cell;width: 10%;white-space: nowrap;overflow: visible}
.clinic-menu-depth1{display: block;color: #fff;font-weight: bold;width: 100%;padding: 10px 0}

/*.depth1-on{width: 100%;color: #aefffc;  background: url(../../images/depth1_on_bg.png) center bottom repeat-x;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}*/
.depth1-on{width: 100%;color: #aefffc;  background: url(../../images/depth1_on_bg.png) center bottom no-repeat; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}



.clinic-menu-depth2{position: absolute; z-index: 999999; background:rgba(0,0,0,0);}
.clinic-menu-depth2-list{ display: inline-block; padding-top: 5px; margin-right: 10px}
.clinic-menu-depth2-list a{display: block; padding:8px 12px; font-weight: normal; font-size: 15px;color: #0c1d30}
.clinic-menu-depth2-list a:hover{font-weight: bold; }
.clinic-menu-depth2-list a.smenu-depth2-on {font-weight: bold;}

.clinic-menu .right{position: absolute; right: 20%;z-index: 20 }

.depth2-bg{position: absolute;top: 166px;background-color: #f5f9fa;height: 50px;min-width: 1280px; border-bottom: 1px solid #c5cbd0; width: 100%}


/*sub lnb*/
/*
.lnb-wrap{width: 200px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.lnb-menu-list {white-space: nowrap}
.lnb-menu-depth1{background: #7c7c7c; color: #fff;display: block; padding: 30px 20px 30px 15px;text-align: center;font-size: 21px; font-weight: bold; letter-spacing: -1px;}

.lnb-menu-depth2{background-color: #fff; margin-bottom: 30px;}
.lnb-menu-depth2-list{ background-color: #fff; border-bottom:1px solid #b6b6b6; border-right:1px solid #b6b6b6; border-left:1px solid #b6b6b6; position:relative; }
.lnb-menu-depth2-list:hover{background:#0050ab; color: #fff; border-bottom:1px solid #0050ab; border-right:1px solid #0050ab; border-left:1px solid #0050ab }

.lnb-menu-depth2-list a{display: block; color: black; padding:13px;font-size: 15px; text-align: left}
.lnb-menu-depth2-list a:hover{background-color: #0050ab; color:#fff;font-weight: bold; }
.depth2-on{background: #fff;color: #fff;}
.depth2-on{background: #007fc1; color: #fff; border-top: 1px solid #007fc1;border-right: 1px solid #007fc1;border-left: 1px solid #007fc1;font-weight: bold;}
*/

.lnb-wrap{width: 200px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.lnb-menu-list {white-space: nowrap}
.lnb-menu-depth1{background: #7c7c7c; color: #fff;display: block; padding: 30px 20px 30px 15px;text-align: center;font-size: 21px; font-weight: bold; letter-spacing: -1px;}

.lnb-menu-depth2{background-color: #fff}
.lnb-menu-depth2-list{ border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; border-left:1px solid #d7d7d7; position:relative; }
.lnb-menu-depth2-list:hover{background:#a9a9a9; color: #fff; border-bottom:1px solid #0050ab; border-right:1px solid #0050ab; border-left:1px solid #0050ab }

.lnb-menu-depth2-list a{display: block; padding:13px;font-size: 15px; text-align: left}
.lnb-menu-depth2-list a:hover{background-color: #0050ab;color:#fff;font-weight: bold;}
.depth2-on{background: #0050ab;color: #fff;border-top: 1px solid #0050ab;border-right: 1px solid #0050ab;border-left: 1px solid #0050ab;font-weight: bold;}


/*둘러보기*/ 
.tour-text-wrap {top: 107px !important; left:81% !important;}
.tour-text{color:#008fde !important;}
.tour .thumbnail-btn .prev02 {
    top: 0px !important;}
.tour .thumbnail-btn .next02 {
    top: 0px !important;
}
#tour_img{width: 81%;}
.tour-bg {background-size: cover !important; }

/*인사말*/
.introwrap{background: url(../../images/sub0102_img01.png) no-repeat 0 top; padding-left:500px; padding-top:460px; padding-right:0px; }
.welcome_txt, span, strong{ font-size:21px;line-height:32px;}


.s01_info p{line-height:32px; margin-bottom:10px}

/*main lnb*/
.body-txt {font-size: 20px;line-height: 28px;letter-spacing: -1px; color: #666;padding-bottom: 30px;text-align:center;	margin-top: 15px;}
.body-img {font-size: 20px;line-height: 28px;letter-spacing:-1px;text-align: center;margin-top: 60px;}
.sub-titline {text-align: center;}


/*footer*/
.footer-bg{background-color:#181b1c}
.address-text-color{color: #cecfd3}
.info-text{color: #cecfd3}


/*sub-title*/
.sub-title-wrap-border{border-bottom:1px solid #4c86cb ! important }
/*.h4-sub-title{margin-bottom: 10px; font-size: 25px; color:#212121; font-weight: bold;  letter-spacing: -2px}*/
.h5-sub-title{margin-bottom: 8px; font-size: 24px; color:#127fa7; font-weight: bold; padding-left: 26px;letter-spacing: -1px; background: url(/images/icon_blet1.png) no-repeat 0 8px;}
.h6-sub-title{margin-bottom: 8px; font-size: 17px; color:#212121; font-weight: bold; letter-spacing: -1px}

/* new title*/
h4.tit_h4{margin-bottom:8px; font-size: 24px; color:#127fa7;padding-left:26px;letter-spacing:-1px; background: url(/images/icon_blet1.png) no-repeat 0 8px;}
h5.tit_h5{  font-size: 23px;letter-spacing: -1.3px;display:inline-block;background:#c4e7f5; padding:12px 35px; color:#1f4d60; margin:20px 0;border-radius:50px}

/* 테이블스타일*/
.tbl_none td{ border:none !important}

table.type01 {margin-top:5px;border-collapse:collapse; border-top:solid 2px #3fafdf;border-bottom:solid 2px #3fafdf;}
table.type01 th {padding:15px; font-weight: bold; border: 1px solid #ddd;color:#fff;background:#3fafdf;font-size: 20px; }
table.type01 td {padding:15px; border: 1px solid #ddd; font-size: 20px;}
table.type01 td,p,span,strong{  font-size: 20px;line-height: 24px;}

table.type02 { margin-top:5px;border-collapse: collapse; color:#3a3a3a; border-top:solid 2px #3fafdf;}
table.type02 th {padding:15px; font-weight: bold; border: 1px solid #ddd;background:#e9e9e9;font-size: 20px; }
table.type02 td { padding:15px 15px 15px 60px; border: 1px solid #ddd;font-size: 20px;}
table.type02 td,p,span,strong { font-size: 20px;line-height: 24px;}


/* 서브 스타일 220308*/
.sub-title-summary{ font-size:16px !important}
.sub_txt{font-size:20px; line-height:30px}
.point_txt01{color: #20789d;font-size:18pt; margin:30px 0; background:#d9eff9; padding:15px}
.point_txt02{color: #ff6600;font-size:18pt; margin:30px ; padding:15px; text-align:center}


/*board-button-color*/
.btn-point-color{background: #4c86cb ! important}
.btn-normal-color{ background: #a3a3a3 ! important }

.text-point-color, 
.text-point-color:hover{ color: #4c86cb !important;  padding-left: 10px; }
.text-important-color, 
.text-important-color:hover{ color: #ff8a00 !important }
.text-normal-color, 
.text-normal-color:hover{ color: #444444 !important }


/*board-btn-paging*/
.btn-paging-wrap >.paging a:hover,
.btn-paging-wrap >.paging >.current{color: #4c86cb; background: #fff; border: 1px solid #4c86cb; font-weight: bold}

/*sub tap*/
.tab3_div {height:39px;display: table; width: 100%; margin: 0 auto 40px auto;}
.tap-wrap{display: table-row}
.tap-list{display: table-cell;width: 18%;  border-left: 1px solid #008fde; border-top: 1px solid #008fde;border-bottom: 1px solid #008fde;text-align: center;vertical-align: middle;word-break: keep-all;overflow: visible}
.tap-list:last-child{border-right: 1px solid #008fde}
.tap-list:hover{background:#008fde; color: #fff;  border: 1px solid #008fde }
.tap-list a{ display: block; font-size: 15px; padding: 8px 5px 9px 5px}
.tap-list a:hover, .tap-on{background: #008fde;color: #fff;border: 1px solid #008fde;font-weight: bold }

li.bx-list01 {list-style: none;background: url(../../images/left_bg01.png) repeat;width: 100%;z-index: -1;overflow: hidden;}
.bx-img01 {background: url(../../images/main_img01.jpg) no-repeat;width: 100%;height: 690px;display: inline-block;background-position: center;background-repeat: no-repeat}
.bx-bgcolor01 {display: inline-block;height: 690px;background: url(../../images/right_bg01.png) repeat; width: 50%;z-index: -1; float: right;margin-top: -690px;}
.bx-img011 img {width:100%;max-width:1900px} 


li.bx-list02{position: absolute; list-style: none;background: url(../../images/left_bg.png) repeat;width: 100%;z-index: 50;overflow: hidden}
.bx-img02 {background: url(../../images/main_img02.jpg) no-repeat;width: 100%; height: 690px; display: inline-block;background-position: center; background-repeat: no-repeat}
.bx-bgcolor02 {position: absolute; display: inline-block; height: 690px; background: url(../../images/right_bg.png) repeat;  right: 0;   width: 50%;  z-index: -1; top: 0}

/*bx contoller 수정*/
/*main visual btn pager*/
.bx-controls-direction {display:none;}
.bx-controls {position: absolute;bottom: 35px;width: 100%;text-align: center;z-index: 999;}
.bx-pager .bx-pager-item {display: inline-block}
.bx-pager.bx-default-pager a {background: #949090;text-indent: -9999px;display: block;margin: 0 3px;width: 15px;height: 15px;outline: 0;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
.bx-pager.bx-default-pager a:hover, .bx-pager.bx-default-pager a.active { background: #3b7bc7}

/*consultation_type 01*/
/*20171024 수정*/
.consul_detail_wrap {position: relative; background: #f7f7f7; border: 1px solid #ebebeb; width: 100%; height: 355px; padding: 35px 0; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*20171024 수정 끝*/
.consul_detail_input_wrap {position: absolute; display: block; width: 620px; left: 50%; margin-left:-310px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.consul_title_img {display: inline-block; width:69px; height: 69px; vertical-align: middle; margin-top: -39px; }
.consul_title_text {display: inline-block; font-size: 30px; font-weight: bold; letter-spacing: -4px; margin-left: 10px; color: #000;}
.cousul_title_style {font-size: 13px; padding-top: 5px; letter-spacing: -0.5px; color: #8e8e91;}
.consul_input_wrap {display: block; float: left; width: 460px; margin-top: 15px;}    
.consul_input {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #cdcdcd; font-size: 12px; width: 81%; height: 30px; border-radius: 1px; letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cousul_input_id  {display: inline-block; color: #444444; text-align: left; width: 16%; font-size: 14px; padding-left: 9px;}
.cousul_input_ph{display: inline-block; color: #444444; text-align: left; width: 16%; font-size: 14px; padding-left: 9px;}
.cousul_select_hp {display: inline-block;  padding: 5px; color: #959595;  background: #fff;  border: 1px solid #cdcdcd; font-size: 12px; width: 105px; height: 30px; border-radius: 1px; letter-spacing: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cousul_select_hp_input {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #cdcdcd; font-size: 12px; width: 130px; height: 30px; border-radius: 1px; letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.consul_text {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #cdcdcd; font-size: 12px; width: 373px;  height: 45px;  border-radius: 1px; letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*20171024 수정*/
.cousul_btn {display: inline-block; width: 150px; height: 149px;  font-weight: bold; color: #fff; border-radius: 1px; border: 0; cursor: pointer; letter-spacing: -0.7px; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; background: #11a5a1 }
/*20171024 수정 끝*/
.cousul_btn_position { display: block; float: left; margin: 15px 0 0 10px;}
.consul_check_wrap {clear: both; padding: 10px 0 0 85px;}
.label_style {vertical-align: top; padding-top: 12px;}
.personal_style {text-decoration: underline;}
.personal_style:hover {text-decoration: underline ! important}
.mr_left30 {margin-right: 30px;}
.input_mart5 {margin-top:5px;}
.marleft3 {margin-left: 3px;}
/*20171024 추가*/
.cousul_input_e-mail {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 115px;height: 30px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul3_e-mail_text {font-size: 11px; color: #888; margin-right: 2px;}
/*20171024 추가 끝*/

/*consultation_type 02*/
.consul2_detail_wrap {position: relative; background: #6a6a6a; width: 100%; height: 385px; padding: 40px 0; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.consul2_detail_input_wrap {position: absolute;display: block;width: 670px;left: 50%;margin-left: -328px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.consul2_title_img {display: inline-block; width:22px; height: 22px; vertical-align: middle; margin-top: -15px;}
.consul2_title_text {display: inline-block; font-size: 30px; font-weight: bold; letter-spacing: -4.8px; margin-left: 10px; color: #fff;}
.cousul2_title_style {font-size: 13px; padding-top: 5px; letter-spacing: -1px; color: #fff; display: inline-block; vertical-align: top; padding: 14px 0 0 7px;}
.consul2_input_wrap {display: block;float: left;width: 486px;margin-top: 28px;}    
.consul2_input {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #fff; font-size: 12px; width: 141px; height: 30px;  letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cousul2_input_id  {display: inline-block;color: #fff;text-align: left;width: 45px;font-size: 14px;}
.cousul2_input_ph{display: inline-block; color: #fff; text-align: left; width: 48px; font-size: 14px; padding-left: 18px;}
.cousul2_select_hp {display: inline-block;  padding: 5px; color: #959595;  background: #fff;  border: 1px solid #fff; font-size: 12px; width: 70px; height: 30px; border-radius: 1px; letter-spacing: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cousul2_select_hp_input {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #fff; font-size: 12px; width: 74px; height: 30px; border-radius: 1px; letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.input_mart5 {margin-top:5px;}
.consul2_text {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #fff; font-size: 12px; width: 436px;  height: 80px;  border-radius: 1px; letter-spacing: -1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cousul2_img {display: inline-block; width: 165px; height: 160px; }
.cousul2_img_position { display: block; float: left; margin: 28px 0 0 10px;}
.consul2_check_wrap {clear: both;padding: 10px 0 0 49px;}
.label_style2 {vertical-align: top; padding-top: 18px;}
.mr_left30 {margin-right: 30px;}
.mr_top5 {margin-top: 5px;}
.consul2_input_name  {display: inline-block; float: left; clear: both;}
.consul2_input_text {clear: both;}
.consul2_input_phone  {display: inline-block;}
.cousul2_btn {display: inline-block; width: 436px; height: 40px;  font-weight: bold; color: #fff; line-height: 16px; border-radius: 1px; border: 0; cursor: pointer; letter-spacing: -0.7px; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; background: #11a5a1 }
.cousul2_btn_position {display: block;float: left;margin: 3px 0 0 49px;}
.text_color {color: #fff;}
.text_color2{color: #eac289;}
.text_color2:hover{color: #eac289; text-decoration: underline ! important}
.cousul3_e-mail_text2 {font-size: 11px; color: #fff; margin-right: 2px;}
.cousul_input_e-mail2 {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #fff; font-size: 12px; width: 141px;height: 30px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul_select_e-mail2 {display: inline-block; padding: 5px; color: #959595; background: #fff; border: 1px solid #fff; font-size: 12px; width: 131px; height: 30px; border-radius: 1px; letter-spacing: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/*consultation_type 03*/


/* 20171024 수정 */
.consul3_detail_wrap {position: relative;background: #f7f7f7;border: 1px solid #ebebeb;width: 100%;height: 550px;padding: 35px 0;overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/* 20171024 수정 끝 */
.consul3_detail_input_wrap {position: absolute; display: block; width: 620px; left: 50%; margin-left:-310px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.consul3_title_img {display: inline-block; width:69px; height: 69px; vertical-align: middle; margin-top: -39px; }
.consul3_title_text {display: inline-block; font-size: 30px; font-weight: bold; letter-spacing: -4px; margin-left: 10px; color: #000;}
.cousul3_title_style {font-size: 13px; padding-top: 5px; letter-spacing: -0.5px; color: #8e8e91;}
.consul3_input_wrap {display: block;float: left;width: 600px;margin-top: 15px;}    
.consul3_input {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 81%;height: 30px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul3_input_id  {display: inline-block; color: #444444; text-align: left; width: 16%; font-size: 14px; padding-left: 9px;}
.cousul3_input_ph{display: inline-block; color: #444444; text-align: left; width: 16%; font-size: 14px; padding-left: 9px;}
.cousul3_select_hp {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 139px;height: 30px;border-radius: 1px;letter-spacing: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul3_select_hp_input {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 170px;height: 30px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.consul3_text {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 486px;height: 180px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul3_btn {display: inline-block;width: 200px;height: 44px;font-weight: bold;color: #fff;border-radius: 1px;border: 0;cursor: pointer;letter-spacing: -0.7px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: #11a5a1;text-align: center;line-height: 40px;}
.cousul3_btn_position {display: block;/* float: left; *//* margin: 15px 0 0 10px; */text-align: center;padding-top: 30px;}
.consul3_check_wrap {clear: both;padding: 10px 0 0 109px;}
.label_style {vertical-align: top; padding-top: 12px;}
.personal_style {text-decoration: underline;}
.personal_style:hover {text-decoration: underline ! important}
.mr_left30 {margin-right: 30px;}
.input_mart5 {margin-top:5px;}
.marleft3 {margin-left: 3px;}

/* 20171024 추가 */
.cousul3_input_e-mail {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 124px;height: 30px;border-radius: 1px;letter-spacing: -1px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cousul3_e-mail_text {font-size: 11px; color: #888; margin-right: 2px;}
.cousul3_select_e-mail {display: inline-block;padding: 5px;color: #959595;background: #fff;border: 1px solid #cdcdcd;font-size: 12px;width: 170px;height: 30px;border-radius: 1px;letter-spacing: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/* 20171024 추가 끝 */


/*게시판스타일 01*/
.m-con{position: relative;}
.m-con-tit{display: inline-block;color: #2d2d2d;font-size: 24px;font-weight: bold;letter-spacing: -2.5px;}
.m-con-tit-sub{display: inline-block;color: #bdbdbd; font-size: 14px; font-weight: normal; margin-left: 10px; letter-spacing: -0.5px; text-transform: uppercase}
.m-con-text{color: #bdbdbd; font-size: 14px; font-weight: normal; margin-left: 10px;letter-spacing: -0.5px; text-transform: uppercase;}
.m-more-btn{display: inline-block;position: absolute;float: right;right: 0;margin-top:8px;margin-right: 20px;z-index: 3;}
.m-more-btn img{  vertical-align: bottom}

.m-con .m-notice{position: absolute;top: 70px;left: 40px;width: 350px;z-index:99;}
.m-con .m-notice-list{border-bottom: #b5bfc9 1px dashed;padding: 20px 0;overflow: hidden}
.m-con .m-notice-list:last-child{border-bottom:0}
.m-con .m-notice-list a{float: left;font-size: 15px;color: #f4f4f4;}
.m-con .m-notice-list a:hover{color: #ffffff}
.m-notice-list-text{ width: 100%; overflow: hidden;}
.m-notice-list-text02{ float: left; text-overflow: ellipsis; white-space: nowrap; width: 83%;overflow: hidden}
.m-notice-list-text03{ float: right; right: 0;width:17%;}
.m-con .m-notice-list .date{ float: right;font-size:12px; color: #d6d6d6; margin-top: 5px; letter-spacing: 0px }
.z-1{z-index: 1;}


/*게시판스타일 02*/
.m-con .m-notice-02{position: absolute;top: 70px;left: 40px;width: 350px;}
.m-con .m-notice-list-02{border-bottom: #b5bfc9 1px dashed;padding: 20px 0;overflow: hidden}
.m-con .m-notice-list-02:last-child{border-bottom:0}
.m-con .m-notice-list-02 a{float: left; font-size:14px; color: #727272}
.m-con .m-notice-list-02 a:hover{color: #515151}
.m-notice-list-text-02{width: 280px;overflow: hidden;}
.m-notice-list-text02-02{float: left;text-overflow: ellipsis;white-space: nowrap;width: 258px;overflow: hidden;}
.m-notice-list-text03-02{ float: right; right: 0;}
.m-con .m-notice-list-02 .date-02{ float: right;font-size:12px; color: #969696; margin-top: 5px; letter-spacing: 0px }

/*site map*/
.sitemap-top-bg{position: relative;background-color: #4a85c9;padding: 13px;}

/* 메인 팝업*/
#notice-pop-body{position: fixed; right:280px;top:125px;border:1px solid #c3c3c3; width:500px; box-sizing:border-box;  overflow:hidden;z-index:99999999;}
#notice-pop-body ul li img {width:100%;}
.pop-bx-pager-item{display: inline-block;}
.pop-bx-pager-item a{background: #949090; text-indent: -9999px; display: block; width: 10px; height: 10px; outline: 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}    
.pop-bx-pager-item a:hover, .pop-bx-pager-item a.active { background: #292B27;}
.pop-bx-controls { position: absolute; bottom:53px; width: 100%; text-align: center;}

.pop-prev-btn-item{ position: absolute;  z-index: 1; margin-top: -20px; top: 50%;  left:2%;z-index:9999}
.pop-prev-next-item{ position: absolute;  z-index: 1;margin-top: -20px; top: 50%; right:2%;z-index:9999}

.text-bg{ position: relative; background-color: #fff;  padding-top: 5px;padding-bottom: 5px;padding-left: 5px;box-sizing:border-box;  overflow:hidden;}
.f-left{float: left;}
.f-right{float:right;}
.close-checkbox{width: 15px; height:15px; background-color: #fff; vertical-align:middle; border-top-left-radius:0; border-top-right-radius:0;  border-bottom-right-radius:0; border-bottom-left-radius:0;  display:inline-block;cursor:pointer;	}
.btn-close{ width: 15px; padding-top: 4px; padding-right: 15px; }


#notice-popup-wrap .bx-controls {bottom:33px;}
#notice-popup-wrap .bx-pager-link {width:10px;height:10px;}

/*2뎁스 위치를 위해 설정*/
#depth2_1{}



/*진료시간표*/
.doc_list_wrap {font-size: 0;margin-top: -10px; }
.doc_list_wrap ul li {clear: both; display: inline-block; width: 168px; margin-right: 10px; margin-top:10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box }
.doc_list_wrap ul li:last-child {margin-right: 0%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.doc_list_text { font-weight: bold; background: #fff; padding:10px 15px 10px 15px; border: 1px solid #b1b1b1; margin-top: 6px;}
.doc_list_text a {color: #666;}
.btn_doc_detail {float: right; padding-top: 5px; }
.doc_detail_wrap {display: table; margin-top: 20px; width: 100%; }
.doc_detail_img_txt {font-size: 27px; font-weight: bold; text-align: center;  background: #fff; padding:10px 15px 12px 15px; border: 1px solid #b1b1b1; letter-spacing: -3px;}
.doc_detail_s_txt { letter-spacing: -1.5px;}
.h4-sub-title03 {font-size: 26px; color: #444; letter-spacing: -3px; font-weight: bold;     margin-bottom: 10px;}
.medica_list_text {font-size:16px; color: #555; letter-spacing: -1px;}
.schedule-tap{margin-top: -40px;}
.schedule-tap-wrap{display: table-row; float: right;}
.schedule-tap-list{display: table-cell;width: 73px;  border-left: 1px solid #9f9f9f; border-top: 1px solid #9f9f9f;border-bottom: 1px solid #9f9f9f; color: #999; background: #9f9f9f; text-align: center;vertical-align: middle;word-break: keep-all;overflow: visible}
.schedule-tap-list:last-child{border-right: 1px solid #9f9f9f}
.schedule-tap-list:hover{background:#fff;  }
.schedule-tap-list a{ display: block; font-size: 13px; padding: 2px 0 5px 0; color: #e9e9e9}
.schedule-tap-list a:hover {background: #fff;color: #666 ; font-weight: bold;}
.s-tap-on {background: #fff; font-weight: bold; color: #666 ! important;}
.medica_schedule_wrap {margin-top: 40px;}
.doc_detail_career_wrap {margin-top: 40px;}
.doc_detail {display: table-row;}
.doc_detail_img {display: table-cell; width: 346px; vertical-align: top;}
.doc_detail_schedule {display: table-cell; padding-left: 20px;}
.mt54 {margin-top: 54px;}
.detail_schedule_list li {float: left; margin-right: 20px; font-size: 14px; color: #666; margin-top: 10px;}
.rac_color01 {color:#3ea2d6; margin-right: 3px; }
.rac_color02 {color:#17b3ac; margin-right: 3px; }
.rac_color03 {color:#75b740; margin-right: 3px; }
.rac_color04 {color:#e98873; margin-right: 3px; }
.rac_color05 {color:#7194d4; margin-right: 3px; }
.rac_color06 {color:#606060; margin-right: 3px; }
.rac_color07 {color:#768997; margin-right: 3px; }
.date_color01{color: #da0000;}
.date_color02{color: #1d5ec0;}
.rac_bak_color1 {background:#3ea2d6 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color2 {background:#17b3ac !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color3 {background:#75b740 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color4 {background:#e98873 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color5 {background:#7194d4 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color6 {background:#606060 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color7 {background:#768997 !important; border-right: 1px #fff solid; color: #fff ! important;}
.rac_bak_color8 {color:#fff; background: linear-gradient(146deg, #17b3ac 51%, #7194d4 49%); border-right:1px solid #17b3ac;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} /*오전+야간 */
.rac_bak_color9 {color:#fff; background: linear-gradient(146deg, #17b3ac 51%, #e98873 49%); border-right:1px solid #bfbfbf;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} /*오전+연장 */
.rac_bak_color10 {color:#fff; background: linear-gradient(146deg, #75b740 51%, #7194d4 49%); border-right:1px solid #b4c6e8;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} /*오후+야간 */
.rac_bak_color11 {color:#fff; background: linear-gradient(146deg, #75b740 51%, #e98873 49%); border-right:1px solid #cdd5a4;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} /*오후+연장 */
.doc_col_width {width:14.2%}

.a-block {background-color: #fff;}
.c-block {background-color: #efefef !important;}


#pop_doc_detail {height:610px;overflow-y:scroll;position:absolute;padding-left:1%;padding-right:1%;padding-bottom:5%;background:white;z-index:9999;}

.sub-contents-position {width: 70%  ! important;}
#sub-container {max-width: 100% ! important;  padding: 90px 30px 70px 5px ! important;}
.lnb-position {width: 260px ! important; margin-right: 30px ! important;}
.lnb-wrap {width: 260px ! important;}

/*22.02.15 헤더크기수정*/

header .header-inner {height: 120px;}
header h1.logo {padding-top:22px;}
header .login-wrap{ top:70px; }